@charset "utf-8";
/* CSS Document */

#footer {
	width: 100%;
	background: #009e3b;
	margin: 0;
	padding: 2.0rem 0;
}

.footer01 {
	display: flex;
	width: 90%;
	max-width: 1000px;
	padding: 0;
	margin: 3.5rem auto;
}

.f-photo{
	width: 40%;

	margin: 0;
}

.footer01-2 {
	width: 60%;
	max-width: 600px;
	margin: 0;
	padding: 0.5rem 0 1.0rem 2.0rem;
}

.p-f5 {
	font-weight: 300;
	font-size: 1.0rem;
	line-height: 2.0;
	color: #ffffff;
	text-align: left;
	margin: 0;
}

.p-f6 {
	font-weight: normal;
	font-size: 1.35rem;
	line-height: 2.0;
	color: #ffffff;
	text-align: left;
	margin: 0;
}

.cr {
	font-size: 1.0rem;
	color: #ffffff;
	text-align: center;
	margin: 3.5rem 0 1.0rem 0;
}



@media screen and (min-width: 701px) {

.br02 {
	display: none;
}


.p-f3-2 {
	display: none;
}

}


@media screen and (max-width: 1000px) {


}


@media screen and (max-width: 700px) {


.footer01 {
	flex-direction: column;
	width: 90%;
	margin: 3.5rem auto;
}

.f-photo{
	width: 100%;
	margin: 0;
}

.footer01-2 {
	width: 100%;
	margin: 0;
	padding: 2.0rem;
}


.p-f5 {
	font-weight: 300;
	font-size: 0.8rem;
	line-height: 2.0;
	color: #ffffff;
	text-align: left;
	margin: 0;
}
	
.p-f6 {
	font-weight: normal;
	font-size: 1.0rem;
	line-height: 2.0;
	color: #ffffff;
	text-align: left;
	margin: 0;
}

.cr {
	font-size: 0.8rem;
}

}






